# OgreDynLib.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | DYNLIB_HANDLE void*
#define | DYNLIB_LOAD(a) dlopen( a, RTLD_LAZY )
#define | DYNLIB_GETSYM(a, b) dlsym( a, b )
#define | DYNLIB_UNLOAD(a) dlclose( a )

## Define Documentation

#define DYNLIB_GETSYM | ( | a,
|  | b |  | ) | dlsym( a, b )

| Definition at line 42 of file OgreDynLib.h.

#define DYNLIB_HANDLE void*

| Definition at line 40 of file OgreDynLib.h.

#define DYNLIB_LOAD | ( | a |  | ) | dlopen( a, RTLD_LAZY )

| Definition at line 41 of file OgreDynLib.h.

#define DYNLIB_UNLOAD | ( | a |  | ) | dlclose( a )

| Definition at line 43 of file OgreDynLib.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:55 2006